/*
 * ComsRead.h
 *
 *  Created on: Mar 29, 2026
 *      Author: ewars
 */

#ifndef INC_COMSREAD_H_
#define INC_COMSREAD_H_

void readColour_Hours(uint8_t * data);
void readColour_Minutes(uint8_t * data);
void readColour_Seconds(uint8_t * data);
void readColour_Background(uint8_t * data);


#endif /* INC_COMSREAD_H_ */
